### Virtual Method

# Lasem DomNode can_append_child

#### Declaration [src]

    gboolean
    can_append_child (
      LsmDomNode* self,
      LsmDomNode* new_child
    )

#### Description

No description available.

#### Parameters

`new_child`

  Type: `LsmDomNode`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

No description available.